<?php
    include './conexion.php';
    $anio=$_POST['anio'];
    $semana=$_POST['semana'];
    

    $dato=null;

    $dato.='<label>Ubicación:<br><select id="ubicacion" onchange="obtenerSupervisor()">';
    $dato.='<option value="0">--Selecciona--</option>';
        $sqlunidad=mysqli_query($connection,"select * from movs where anio='".$anio."' and sem='".$semana."' group by ubicacion order by ubicacion ASC");
        while($data=mysqli_fetch_array($sqlunidad)){

            /*if($semana==$data['semana']){
                //echo $data['fechaInicial']."1";
                $dato.='<option selected value="'.$data['semana'].'">'.$data['periodo'].'</option>';
            }
            else{*/
                //echo $data['fechaInicial']."2";
                $dato.='<option value="'.$data['ubicacion'].'">'.$data['ubicacion'].'</option>';
            //}
            
        }
            


        $dato.='</select>';

        $dato.="
        
        <script>
        

        
    
        </script>
        ";

        $mensaje = array(
            'respuesta' => $dato
        );
            
        echo json_encode($mensaje);		